@charset "Shift-JIS";
/*--------------------------------------------------*/

#guideFullColumn{
	width:950px;
}

#guideHeader{
	width:/*840*/950px;
	height:auto;
	margin:0 auto /*20*/50px 0;
}



.guideCommonTtl{
	width:auto;
	font-size: 24px;
    line-height: 1;
    color: #373737;
    margin: 30px 0 15px;
    padding: 0;
	font-weight:bold;
	font-family: "�q���M�m�p�S Pro", "Hiragino Kaku Gothic Pro", "���C���I", "Meiryo", sans-serif;

}
/*
.guideCommonTxt{
	font-size:15px;
	margin:15px 0 0 0;
}
*/
p.guideCommonTxt a span{
	font-weight:bold;
}

#guideContents{
	width:/*840*/950px;
	height:auto;
	margin:0 auto;
/*	padding:20px 0 25px 0;*/
}
#guideLeftColumn{
	width:/*200*/185px;
	height:auto;
	float:left;
	margin-top:-10px;

}
.guideNavTtl
/*.guideNavList ul*/{
	width:/*190px*/auto;
	height:20px;
	padding:/* 3px 0 3px 5px; */2px 5px 2px 10px; 
	margin:10px 0; 
	line-height:/*20px*/1.5;
	font-size:13px;
	font-weight:bold;
	/*background:#ddcdab;*/
	border-left: 4px solid #EA8E99; 
}
#guideLeftColumn ul li ul li{
	font-size:103%;
	padding:-1px 0 8px 20px;
	line-height:1.3;
/*	background:url(/images/common/li_arrow_pink.png) 10px 50% no-repeat;*/

}
.guideNavList li.last{border:none!important;}
 
#guideMainColumn{
	width:/*750*/950px;
	height:auto;
/*	margin-left:15px;
	float:left;
*/
}
/*#guideFullColumn{width:840px;height:auto;}*/

.guideContentsTtlArea{
	width:/*746*/946px;
	height:40px;
/*	background:url(/images/common/TtlBg01.gif) no-repeat;*/
    background: #FCF4E7;
    border-left:4px solid #EA8E99;
    position: relative;
}


}
.guideContentsTtlAreaFull{
	background:#FCF4E7;
	border-left:solid 2px #EA8E99;
	position:relative;
        width:840px;
        height:40px
}

/*------------- index ------------------*/
.guideListWrap{
	width:/*800*/950px;
	height:auto;
	margin:17px 20px; /*50px;*/
}
.guideListInnerWrap{
	width:/*185px*/25%;;
	height:auto;
/*	margin:0 20px 0 0;*/
	float:left;
}
.guideListInnerWrap.last{margin:0;}
.guideListTtl{
	width:/*185*/210px;
	line-height:30px;
	margin:0 0 5px 0;
	padding-left:5px;
	
}

.guideListInnerWrap h3.guideListTtl{
	background:#ee80ac;
}

.guideListInnerWrap h3.guideListTtl a{
	color:#fff !important;
	font-size:15px !important;
	font-weight:bold !important;
	text-decoration:none;
}
.guideList{
	/*font-size:90%;*/
	width:210px;
}
.guideList li{
	padding:/*3px*/0 0 3px 20px;
	line-height:1.8;
	background:url(/images/common/li_arrow_pink.png) 8px 0.5em no-repeat;
}

/*--------------------------------------*/
.guideSubNavArea{
	width:/*700*/900px;
	height:auto;
	margin:25px auto 0;
	padding:20px;
	border:5px solid #f8eedf;
	font-size:15px;
}
.guideSubNavTtl{
	font-size:22px;
	font-weight:bold;
	color:#ee80ac;
	margin:0 0 20px 0;
}
.guideSubNavList{
	margin:0 0 10px 0;
}
.guideSubNavList li{
	/*line-height:1;*/
	padding:0 10px 0 15px;
	background:url(../images/guideArrowIcon.gif) 5px 50% no-repeat;
	border-right:1px dotted #000;
	float:left;
}
.guideSubNavList li.last{border:none!important;border:0!important;}

#guideInnerColumn{
	/*width:850px*/
	height:auto;
	margin:0 auto;
}
.guideInnerTtl01{
	margin-top:40px;
	padding-left:15px;
	height:35px;
	color:#fff;
	font-size:120%;
	line-height:35px;
	background:#ee80ac;
	position:relative;
	font-weight:bold;
}
.guideInnerTtl02{
	margin-top:10px;
	font-size:16px;
	color:#de6a9c;
	font-weight:bold;
}

.guideArea01{
	width:750px;
	margin:10px auto;
}

.guideArea01
/*.guideArea04*/ {
	margin-top:20px;
	padding:20px;
	background:#f9f4eb;
}
.guideArea02{
	border:1px solid #ff0000;
	padding:10px;
}
.guideArea02 p{color:#ff0000;}

.guideArea03{
	border:1px solid #c5c5c5;
	padding:20px !important;
}

.guideTable01{
	margin:10px;
}
.guideTable01 td{
	padding:0 0 0 10px;
	font-size:15px;
	line-height:1.8;
}

.guideTable01 th{
	width:32px;
}

.guideTable02{margin:15px 0 0 0;}
.guideTable02 th,.guideTable02 td{vertical-align:top;}
.guideTable02 th{padding:0 0 20px 0;}
.guideTable02 td{
	font-size:90%;
	line-height:1.5;
	padding:0 0 0 20px;
}
.guideTable02 .
guideTableTtl{
	color:#c1a466;font-size:14px;font-weight:bold;
}
.guideTable03{
	margin:10px 0 0 0;
}
.guideTable03,
.guideTable03 th,
.guideTable03 td,
.guideTable10,
.guideTable10 th,
.guideTable10 td{
	border:1px solid #ccc;
	border-collapse: collapse;
	padding:10px;
}
.guideTable03 th,
.guideTable10 th{
	text-align:center;
	width:210px;
	font-weight:bold;
}
.guideTable03 th img{
	vertical-align:middle;
	margin:3px;
}
.guideTable03 td{
	vertical-align:/*top*/middle;
	width:750px;
}

.guideTable04{
	border:1px solid #ccc;
	margin:10px 0 0 0;
}
.guideTable04 th{
	width:210px;
	text-align:center;
	vertical-align:middle;
	padding:15px 10px;
}
.guideTable04 td{
	padding:15px 10px;
}
.guideTable05{
	width:/*750*/950px;
	border:1px solid #b7b7b7;
	border-collapse:collapse;
	margin:/*20px 0 0 0*/20px auto;
}
.guideTable05 thead{background:#f9f4eb;}
.guideTable05 th{font-weight:bold;}

.guideTable05 th,
.guideTable05 td{
	padding:10px;
	border:1px solid #b7b7b7;
}
.guideTable05 thead th{
	text-align:center;
}

.guideTable05 tbody th,
.guideTable05 td{
	text-align:left;	
}

.guideTable05 tbody th{
	font-weight:normal;
}
.guideTable06{
	width:/*750*/950px;
	margin:20px 0 0 0;
	border:1px solid #b7b7b7;
	border-collapse:collapse;
}
.guideTable06 th,.guideTable06 td{padding:10px;}

.guideTable07{
	margin:10px 0 10px 10px;
	font-size:15px;
	line-height:1.8;
}
.guideTable07 td{padding:0 0 0 20px;}

.guideTable07 th{
	width:40px !important;
}

.guideTable07 td{
	width:/*580*/950px;
}

/* /////// 20160408 /////// */
.guideTable08,
.guideTable09{
	width:/*750*/950px;
	border:1px solid #b7b7b7;
	border-collapse:collapse;
	margin:0 auto;
}


.guideTable09{
	margin-top:0;
}



.guideTable08 thead,
.guideTable09 tbody th{
	background:#f9f4eb;
}
.guideTable08 tbody th,
.guideTable08 tbody td,
.guideTable09 tbody th,
.guideTable09 tbody td{
	padding:10px;
	border:1px solid #b7b7b7;
	text-align:left;
}



.guideTable08 thead th,
.guideTable09 thead th{
	font-weight:bold;
	text-align:center;
	border:1px solid #b7b7b7;
	padding:10px;
}

.guideTable09 ul li:before {
	content: '';
	width:3px;
	height: 3px;
	display: inline-block;
	border-radius: 100%;
	background: #333;
	position: relative;
	left: -7px;
	top: -3px;
}

.guideTable09 ul li{
	margin-left: 7px;
	text-indent: -5px
}

.guideTable10{
	width:/*750*/950px;
}

/*///////////// guide01.html /////////////////*/
.guideImgTtl{
	font-size:15px;
	font-weight:bold;
	color:#c1a466;
}
#guideContents .imgBox{
	width:170px;
	height:auto;
	margin:5px 28px;
	float:left;
}
#guideContents .imgBox.last{margin:5px 0 0 0!important;}
#guideContents .imgBox p{
	margin:5px 0 0 0;
	font-size:11px;
	line-height:1.3;
}
#guideContents .imgBox02{
	width:/*534*/700px;
	height:auto;
	margin:0 auto;
}

#guideContents .imgBox02 img{
	display:block;
	margin:0 auto;
}


#guideContents .imgBox02 p{
	margin:5px 0 0 0;
	font-size:12px;
	line-height:1.5;
}



#guideContents pre.bunnerCode{
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
}
.guideReturnToTop{
	width:610px;
	height:auto;
	margin:20px 0 0 0!important;
	text-align:right;
	line-height:1;
}


/* --------- Footer -----------*/
#guideFootArea{
	width:100%;
	height:auto;
}
#guideFootArea .returnToTop{
	width:840px;
	height:auto;
	margin:30px auto 0;
	text-align:right;
}
#guideFooter{
	width:840px;
	height:auto;
	margin:0 auto;
	background:#ffffff;
	padding:25px 0 30px 0;
}
.guideFootBtm{
	width:840px;
	height:auto;
	border-top:1px solid #333;
	padding:15px 0 0 0;
}
/*////////////////////////////////////*/
#guideContents .separateLine{
	margin:20px 0 0 0;
	height:0;
	border:none;
	border-top:1px dotted #000;
}
#guideContents .separateLine02{
	margin:10px 0 0 0;
	height:0;
	border:none;
	border-top:1px dotted #000;
}
#guideContents .pnkFnt01{color:#de6a9c;}
#guideContents .pnkFnt{color:#de6a9c;}
#guideContents .pnkFnt02{color:#f9077f;}
#guideContents .grnFnt01{color:#de6a9c;}
#guideContents .orgFnt01{color:#de6a9c;}
#guideContents .bldFnt{font-weight:bold;}


.page-top{display: none ;}
.page-top p{
	position: fixed ;
	right: 0px ;
	bottom: 25px ;
	font-size:20px;
}
.move-page-top{
	display: block ;
	background: #ED4B46;
	width: 50px ;
	height: 50px ;
	cursor: pointer ;

	color: #fff ;
	line-height: 50px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}
@media screen and ( min-width:990px ){
	.move-page-top:hover{opacity: 0.6 ;}
}

a:hover,a:active {
	color: #E55871;
	text-decoration: none;
}

.sealArea{
	float:right;
}

#guide02{
	clear:both;
}

.footerWrap{
	width:350px;
	margin:0 auto;
}

/*
.taLeft{
	text-align: center !important;
}

span.tel{
	background: rgba(0, 0, 0, 0) url(/subnavi/images/icon_freedial.gif) no-repeat scroll left 3px;
	font-size: 100%;
	font-weight: normal;
	padding-left: 28px;
}

.txtL {
    width: 76%;
	float:left;
}
*/
.imgR {
	text-align:right;
	margin-top:-50px;
}

.red{
	color: #cc0000;
	margin:0 5px 0 0;
}

p.topMrg10,
p.topMrg5,
p.topMrg30,
li.topMrg5,
.leftSp1,
.bldFnt,
.guideArea01 p,
.topMrg20,
.topMrg15,
.guideCommonTxt,
.guideTable06,
.guideArea01,
ol li{
	line-height:1.8;
/*	display:block; 	*/
	font-size:15px;
/*	padding: 0 5px;*/
}

p.topMrg10{
	margin-bottom:0 !important;
}


.guidelink{
	padding-top:40px;
	margin-top:-40px;
}

.topMrg10 .link{
	text-decoration:none;
}

li.leftSp1{
  text-indent:-25px;
  padding-left:15px;
}


.linkmark{
    font-size: 103%;
    padding: 8px 0 8px 20px;
    line-height: 1;
    background: url(/images/common/li_arrow_pink.png) 10px 50% no-repeat;
}

.listicon{
	margin: 5px 0;
	padding: 0 0 0 20px;
	background: url(../images/icon_list.gif) no-repeat 2px .4em;
}

.guideArea01 .taLeft{
	display:block;
	width:225px !important;
	margin-left:auto;
}
span.red{
	color:red;
}
/*
p.topMrg5{
	line-height:2 !important;
}

.topMrg30 {
	padding: 0 5px;
}
*/
.login-alert {
  font-size: 18px;
}

.login-alert {
  width: 750px;
  text-align: center;
  position: fixed;
  bottom: 0;
  left: calc(50% - 375px);
  color: #ac935d;
  background-color: #FFF;
  border: 1px solid #050001;
    border-bottom-color: rgb(5, 0, 1);
    border-bottom-style: solid;
    border-bottom-width: 1px;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
  box-shadow: 0px 0px 5px 1px #ddd;
  padding: 1em 0;
  text-align: center;
  color: #ac935d;
	z-index:999;
}


.login-alert p{
  font-size: 18px;
}

/*.login-alert label {
  font-size: 14px;
}
*/

.login-alert {
  text-align: center;
  color: #ac935d;
	padding:21px 0;
}

.login-alert label {
  margin-left: 0.5em;
  color: #000;
  font-size: 14px;
}

.login-alert .close-btn {
  position: absolute;
  right: 10px;
  top: 10px;
}

.login-alert .square-btn {
  display: block;
  position: relative;
  width: 20px;
  height: 20px;
  background: #bda46e;
  border-radius: 3px;
}

.login-alert .square-btn::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.login-alert .square-btn::before, .login-alert .square-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 18px;
  background: #fff;
}

.login-alert .square-btn::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
.login-alert .square-btn::before, .login-alert .square-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 18px;
  background: #fff;
}


.login-alert .square-btn:hover {
  cursor: pointer;
}


#guideLeftColumn h2 {
  padding: 2px 0 2px 8px;
  border-left: 4px solid #EA8E99;
}

#guideLeftColumn ul {
  margin: 0;
  padding: 0 0 15px;
  overflow: hidden;
}

#guideLeftColumn ul li {
  margin: 10px 0;
  padding: 0;
  overflow: hidden;
}


#guideLeftColumn .groupTitle {
  color: #333;
  padding: 2px 5px 2px 25px;
  background: url(/images/common/icon_arrow_close.png) no-repeat 7px 8px;
  cursor: pointer;
}


#guideLeftColumn a {
  display: block;
  font-weight: normal;
  color: #333;
  padding: 7px 5px 2px 20px;
	background:url(/images/common/li_arrow_pink.png) no-repeat 7px 8px;
  text-decoration: none;
}


#guideLeftColumn ul ul {
  display: none;
  margin: 0 0 10px;
  padding: 5px 0 5px 7px;
border-bottom: 1px dotted #999;
}


#guideLeftColumn .groupTitle:hover {
  background-color: #FCF4E7;
  text-decoration: none;
}


#guideLeftColumn ul li.active .groupTitle {
  color: #fff;
  background: #ee80ac url(/images/common/icon_arrow_open.png) no-repeat 7px 8px;
  text-decoration: none;
}


#guideLeftColumn ul li.active ul a:hover {
  background-color: #FCF4E7;
  text-decoration: none;
}

/*
.guideArea04 .imgBox01{
	display: flex;
	vertical-align: top
}


.guideArea04 .imgBox01 {
  width: 23%;
  display: inline-block;
  margin-right: 5px;
}

.guideArea04 .imgBox01:last-of-type {
  margin-right: 0 !important;
}


.guideArea04 .imgBox01:first-of-type{
	margin-left: 15px !important;
}

.guideArea04 .imgBox01 p{
	width:155px;
}
*/
.cardlogoArea{
	width:540px;
	justify-content: space-around;
	display:flex;
	align-items: center;
}

#flowerBreadcrumb {
	width: 950px;
	margin: 0 auto;
}

#flowerBreadcrumb .breadcrumb li a{
	color:#333 !important;
}

#flowerBreadcrumb .breadcrumb li a:hover{
	color: #E55871 !important;
}


div.note{
	margin-left:15px;
}

div.note ul li{
	list-style-type:disc !important;
	font-size:15px;
	line-height:2;
	padding-left:3.5px;
}



div.note ol li{
	list-style-type: decimal;
	font-size:15px;
	line-height:2;
	margin-left:10px;	
}

.guideArea01 p.bldFnt{
	font-size:16px;
}

